@media (min-width: 992px) {
  .mobonly {
    display: none !important;
  }

  .slideInDown ul#menu-menu-topo {
    height: 40px !important;
  }

  .slideInDown img.header_logo {
    height: 40px !important;
  }
}

@media (max-width: 991.98px) {
  .deskonly {
    display: none !important;
  }

  ul#menu-menu-topo {
    height: unset !important;
    display: block !important;
    align-items: unset !important;
  }

  div#media_image-3 img {
    margin: 0 auto !important;
    display: block !important;
  }

  #footer .widget-links ul {
    position: unset !important;
    display: block !important;
    text-align: center !important;
  }

  li.menu-item.social {
    display: none;
  }

  span.copytext-footer {
    font-family: "Poppins", sans-serif !important;
    font-weight: 300 !important;
    font-size: 14px !important;
    line-height: 16px !important;
    display: block !important;
    position: unset !important;
    text-align: center !important;
  }

  div#media_image-5 img {
    position: unset;
    display: block;
    margin: 0 auto;
  }

  .footer-top {
    padding: 55px 0 35px 0 !important;
  }

  li.menu-item.social.mobonly {
    display: block;
  }

  li.menu-item.social.mobonly a {
    margin: 10px 10px 0 10px;
  }

  .footer-copyright {
    display: block;
    text-align: center;
  }

  .direitoscliente {
    margin-bottom: 20px;
  }

  .divTableBody {
    width: 330% !important;
    display: block !important;
  }

  .divTable {
    display: block !important;
    overflow-x: scroll !important;
    overflow: hidden;
  }

  div#a-mzk>div:after {
    content: "";
    height: 1807px;
    background-color: rgb(202 202 202 / 0.3);
    position: absolute;
    left: -100px;
    z-index: 0;
    width: 200%;
    top: -50px;
  }

  div#documentos:after {
    content: "";
    height: 2000px;
    background-color: rgb(202 202 202 / 0.3);
    position: absolute;
    left: 0;
    z-index: -1;
    width: 200%;
    bottom: -175px;
  }

  body .owl-item.center {
    /* height: 500px !important; */
    /* padding: 35px !important; */
    margin: 0 auto !important;
    /* width: 345px !important; */
  }

  .owl-dots {
    display: block !important;
  }

  .owl-theme .owl-dots .owl-dot.active span,
  .owl-theme .owl-dots .owl-dot:hover span {
    background: #222c64 !important;
  }

  .cer-div-table {
    display: block !important;
    overflow-x: scroll !important;
    overflow: hidden;
  }

  .cer-div-table-body {
    width: 250% !important;
    display: block !important;
  }

  .cer-div-table-row.mzk-row:after {
    top: 243px !important;
  }

  .cer-div-table-row.cdi-row:after {
    top: 313px;
  }

  .content .section .container .row .col-md-4 {
    padding-bottom: 10px;
    padding-top: 10px;
  }

  main#home h1 {
    font-size: 38px;
    margin: 0 10px;
  }

  .single-post main#home {
    margin-bottom: 50px;
  }

  .cartas-post-grid .cartas-content {
    max-width: 100%;
  }

  .cartas-post-grid {
    display: block;
  }

  .cartas-sidebar {
    margin: 0 !important;
    max-width: 100% !important;
  }

  .div-social-contact {
    display: flex;
    place-content: space-between;
    margin-right: 65px !important;
    margin-top: 20px;
  }

  .cartas-post-grid .cartas-content .cartas-grid {
    display: flex;
    flex-flow: wrap-reverse;
    width: 100%;
  }
}

body ul#menu-menu-topo .sub-menu .active a {
  color: #000 !important;
  border-bottom: none !important;
}

html body ul#menu-menu-topo .sub-menu .active a {
  color: #000 !important;
  border-bottom: none !important;
}